@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1483 { background-color:#FFFFFF; }
#bk2143 > div { margin:0 auto; max-width:825px; }
#bk1482 > div { margin:0 auto; max-width:825px; }
#bk1518 { background-color:#BDE42D; }
#bk2145 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2142.b-plain > .column,#bk2142.b-plain > .g-column,#bk2142.b-both_diff > .column,#bk2142.b-both_diff > .g-column,#bk2142.b-headlines > .column,#bk2142.b-headlines > .g-column,#bk2142.b-album > .column,#bk2142.b-album > .g-column,#bk2142.b-tab > .column,#bk2142.b-tab > .g-column,#bk2142.b-accordion > .column,#bk2142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1506.b-plain > .column,#bk1506.b-plain > .g-column,#bk1506.b-both_diff > .column,#bk1506.b-both_diff > .g-column,#bk1506.b-headlines > .column,#bk1506.b-headlines > .g-column,#bk1506.b-album > .column,#bk1506.b-album > .g-column,#bk1506.b-tab > .column,#bk1506.b-tab > .g-column,#bk1506.b-accordion > .column,#bk1506.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1483.b-plain > .column,#bk1483.b-plain > .g-column,#bk1483.b-both_diff > .column,#bk1483.b-both_diff > .g-column,#bk1483.b-headlines > .column,#bk1483.b-headlines > .g-column,#bk1483.b-album > .column,#bk1483.b-album > .g-column,#bk1483.b-tab > .column,#bk1483.b-tab > .g-column,#bk1483.b-accordion > .column,#bk1483.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1484.b-plain > .column,#bk1484.b-plain > .g-column,#bk1484.b-both_diff > .column,#bk1484.b-both_diff > .g-column,#bk1484.b-headlines > .column,#bk1484.b-headlines > .g-column,#bk1484.b-album > .column,#bk1484.b-album > .g-column,#bk1484.b-tab > .column,#bk1484.b-tab > .g-column,#bk1484.b-accordion > .column,#bk1484.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1485.b-plain > .column,#bk1485.b-plain > .g-column,#bk1485.b-both_diff > .column,#bk1485.b-both_diff > .g-column,#bk1485.b-headlines > .column,#bk1485.b-headlines > .g-column,#bk1485.b-album > .column,#bk1485.b-album > .g-column,#bk1485.b-tab > .column,#bk1485.b-tab > .g-column,#bk1485.b-accordion > .column,#bk1485.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1486.b-plain > .column,#bk1486.b-plain > .g-column,#bk1486.b-both_diff > .column,#bk1486.b-both_diff > .g-column,#bk1486.b-headlines > .column,#bk1486.b-headlines > .g-column,#bk1486.b-album > .column,#bk1486.b-album > .g-column,#bk1486.b-tab > .column,#bk1486.b-tab > .g-column,#bk1486.b-accordion > .column,#bk1486.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2143.b-plain > .column,#bk2143.b-plain > .g-column,#bk2143.b-both_diff > .column,#bk2143.b-both_diff > .g-column,#bk2143.b-headlines > .column,#bk2143.b-headlines > .g-column,#bk2143.b-album > .column,#bk2143.b-album > .g-column,#bk2143.b-tab > .column,#bk2143.b-tab > .g-column,#bk2143.b-accordion > .column,#bk2143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1482.b-plain > .column,#bk1482.b-plain > .g-column,#bk1482.b-both_diff > .column,#bk1482.b-both_diff > .g-column,#bk1482.b-headlines > .column,#bk1482.b-headlines > .g-column,#bk1482.b-album > .column,#bk1482.b-album > .g-column,#bk1482.b-tab > .column,#bk1482.b-tab > .g-column,#bk1482.b-accordion > .column,#bk1482.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1519.b-plain > .column,#bk1519.b-plain > .g-column,#bk1519.b-both_diff > .column,#bk1519.b-both_diff > .g-column,#bk1519.b-headlines > .column,#bk1519.b-headlines > .g-column,#bk1519.b-album > .column,#bk1519.b-album > .g-column,#bk1519.b-tab > .column,#bk1519.b-tab > .g-column,#bk1519.b-accordion > .column,#bk1519.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2144.b-plain > .column,#bk2144.b-plain > .g-column,#bk2144.b-both_diff > .column,#bk2144.b-both_diff > .g-column,#bk2144.b-headlines > .column,#bk2144.b-headlines > .g-column,#bk2144.b-album > .column,#bk2144.b-album > .g-column,#bk2144.b-tab > .column,#bk2144.b-tab > .g-column,#bk2144.b-accordion > .column,#bk2144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1518.b-plain > .column,#bk1518.b-plain > .g-column,#bk1518.b-both_diff > .column,#bk1518.b-both_diff > .g-column,#bk1518.b-headlines > .column,#bk1518.b-headlines > .g-column,#bk1518.b-album > .column,#bk1518.b-album > .g-column,#bk1518.b-tab > .column,#bk1518.b-tab > .g-column,#bk1518.b-accordion > .column,#bk1518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2145.b-plain > .column,#bk2145.b-plain > .g-column,#bk2145.b-both_diff > .column,#bk2145.b-both_diff > .g-column,#bk2145.b-headlines > .column,#bk2145.b-headlines > .g-column,#bk2145.b-album > .column,#bk2145.b-album > .g-column,#bk2145.b-tab > .column,#bk2145.b-tab > .g-column,#bk2145.b-accordion > .column,#bk2145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc2263_1{width:30%;}


@media (max-width: 641px) {
	#imgsrc2263_1{width:30px;}
}
